<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


  <LinearLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center_vertical"
      android:orientation="horizontal"
      android:paddingBottom="20dp"
      android:paddingLeft="15dp"
      android:paddingRight="15dp"
      android:paddingTop="20dp">


    <ImageView
        android:id="@+id/ivRowBullet"
        android:layout_width="10dp"
        android:layout_height="10dp"
        android:background="@drawable/d_common_bullet_circle1"/>

    <ImageView
        android:id="@+id/ivRowIcon"
        android:layout_width="70dp"
        android:layout_height="70dp"/>

    <TextView
        android:id="@+id/tvRowTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="2"
        android:text=""
        android:textColor="@drawable/d_font_color_font_03_color_font_01"
        android:textSize="@dimen/size_font_02"
        android:textStyle="bold"/>

    <LinearLayout
        android:layout_width="80dp"
        android:layout_height="match_parent"
        android:gravity="center_vertical|right">

      <Button
          android:id="@+id/btnRowOnOff"
          android:layout_width="60dp"
          android:layout_height="35dp"
          android:layout_marginRight="5dp"
          android:background="@drawable/d_img_rule_list_playbtn"
          android:visibility="visible"/>

      <Button
          android:id="@+id/btnRowDelete"
          android:layout_width="45dp"
          android:layout_height="35dp"
          android:layout_marginRight="5dp"
          android:background="@drawable/d_img_things_list_btn_delete"
          android:visibility="gone"/>
    </LinearLayout>
  </LinearLayout>

</LinearLayout>